<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh5204m000" xml:lang="es">
   <Header>
      <Title>Expandir unidades de embalaje (whinh5204m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para expandir unidades de embalaje para líneas de orden de recuento cíclico. Si expande una unidad de embalaje, expondrá los niveles inferiores de las unidades de embalaje de nivel inferior de la unidad de embalaje. Puede especificar si se deben expandir las unidades de embalaje hasta el nivel inferior siguiente o hasta el último nivel. Para poder generar líneas de orden de recuento cíclico para las unidades de niveles inferior y superior, debe expandir las unidades de embalaje de nivel superior.</Paragraph>
      </AimSection>
      <ExampleSection>
         <SectionTitle> Ejemplo</SectionTitle>
         <Paragraph>La unidad de embalaje X tiene la estructura siguiente:</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="4">
               <TR no="1" isLast="false">
                  <TH rowspan="1" colspan="1">Unidad de embalaje</TH>
                  <TH rowspan="1" colspan="1">Artículo</TH>
                  <TH rowspan="1" colspan="1">Unidad de embalaje padre</TH>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="1" colspan="1">X</TD>
                  <TD rowspan="1" colspan="1">Vacía</TD>
                  <TD rowspan="1" colspan="1">Vacía</TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">Y</TD>
                  <TD rowspan="1" colspan="1">A</TD>
                  <TD rowspan="1" colspan="1">X</TD>
               </TR>
               <TR no="4" isLast="true">
                  <TD rowspan="1" colspan="1">Z</TD>
                  <TD rowspan="1" colspan="1">B</TD>
                  <TD rowspan="1" colspan="1">X</TD>
               </TR>
            </TBODY>
         </TABLE>
         <Paragraph>La unidad de embalaje X es la unidad padre de las unidades de embalaje Y y Z.</Paragraph>
         <Paragraph>Si genera una orden de recuento cíclico para unidades de embalaje de nivel superior, se obtendrá una línea de orden de recuento cíclico para la unidad de embalaje X. En esta línea de orden, sólo puede indicar si la unidad de embalaje X está presente en el stock. Si desea contar los artículos A y B de las unidades de embalaje hijo Y y Z, debe generar líneas de orden de recuento cíclico para los niveles inferiores. Para poder generar líneas de orden de recuento cíclico para las unidades de niveles inferior y superior, debe expandir las unidades de embalaje de nivel superior.</Paragraph>
      </ExampleSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <FieldHelp ID="order.number">
            <Header>
               <Title>Orden</Title>
            </Header>
            <FuncDesc>La orden de recuento cíclico para la que desea expandir las unidades de embalaje.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="count.number">
            <Header>
               <Title>Número de cuenta</Title>
            </Header>
            <FuncDesc>El número de cuenta de la orden de recuento cíclico para la que desea expandir las unidades de embalaje.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Puede iniciar un recuento en la sesión <GUIRef href="/baanerp/wh/inh/whinh5101m000" role="session">Líneas de orden de recuento cíclico (whinh5101m000)</GUIRef> o en la sesión <GUIRef href="/baanerp/wh/inh/whinh5801m000" role="session">Aprobar variaciones de recuento cíclico (whinh5801m000)</GUIRef>.</Paragraph>
            </Note>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/wh/inh/whinh5204m000#tcgen.selection" role="groupbox">Rango de selección</GUIRef>
         </Title>
         <FieldHelp ID="pono.f">
            <Header>
               <Title>Línea de orden</Title>
            </Header>
            <FuncDesc>La primera línea de orden del rango de líneas de orden de recuento cíclico para las que desea expandir las unidades de embalaje.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="pono.t">
            <Header>
               <Title>Línea de orden</Title>
            </Header>
            <FuncDesc>La última línea de orden del rango de líneas de orden de recuento cíclico para las que desea expandir las unidades de embalaje.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="huid.f">
            <Header>
               <Title>Unidad de embalaje</Title>
            </Header>
            <FuncDesc>La primera unidad de embalaje del rango de unidades de embalaje que desea expandir.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="huid.t">
            <Header>
               <Title>Unidad de embalaje</Title>
            </Header>
            <FuncDesc>La última unidad de embalaje del rango de unidades de embalaje que desea expandir.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/wh/inh/whinh5204m000#tcgen.print" role="groupbox">Listar</GUIRef>
         </Title>
         <FieldHelp ID="print.inventory">
            <Header>
               <Title>Stocks</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se lista el stock presente en las unidades de embalaje comprendidas dentro del rango de selección.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="print.serial">
            <Header>
               <Title>Números de serie</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se listan los números de serie de los artículos contenidos en las unidades de embalaje comprendidas dentro del rango de selección.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/wh/inh/whinh5204m000#inh.expand" role="groupbox">Ampliar</GUIRef>
         </Title>
         <FieldHelp ID="expand.level">
            <Header>
               <Title> Ampliar</Title>
            </Header>
            <FuncDesc>Seleccione <GUIRef href="/baanerp/wh/domains/inh.exhu#lower.level" role="option">Expandir hasta nivel inferior</GUIRef> para expandir al siguiente nivel de las unidades de embalaje comprendidas dentro del rango de selección.</FuncDesc>
            <SimpleSection>
               <Paragraph>Seleccione <GUIRef href="/baanerp/wh/domains/inh.exhu#bottom.level" role="option">Expandir hasta último nivel</GUIRef> para expandir al último nivel de las unidades de embalaje comprendidas dentro del rango de selección.</Paragraph>
            </SimpleSection>
         </FieldHelp>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Continuar</Title>
         </Header>
         <FuncDesc>Haga clic en este botón para iniciar la expansión de las unidades de embalaje comprendidas dentro del rango de selección.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>